Bug 1498155 - Hot-unplugging a vhost network device leaks references to VFIOPCIDevice's [OSP 12]
Summary: Hot-unplugging a vhost network device leaks references to VFIOPCIDevice's [OS...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: qemu-kvm-rhev
Version: 12.0 (Pike)
Hardware: x86_64
OS: Unspecified
high
high
Target Milestone: rc
: 12.0 (Pike)
Assignee: Virtualization Maintenance
QA Contact: Shai Revivo
URL:
Whiteboard:
Depends On: 1490742
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-10-03 14:58 UTC by Jason Joyce
Modified: 2018-02-05 19:15 UTC (History)
23 users (show)

Fixed In Version: qemu-kvm-rhev-2.9.0-16.el7_4.7
Doc Type: Bug Fix
Doc Text:
Hot-unplugging Virtual Function I/O (VFIO) devices previously failed when performed after hot-unplugging a vhost network device. This update fixes the underlying code, and the VFIO device is unplugged correctly in the described circumstances.
Clone Of: 1490742
Environment:
Last Closed: 2017-12-13 22:13:08 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1371930 None None None 2017-10-03 14:58:20 UTC
Red Hat Product Errata RHEA-2017:3462 normal SHIPPED_LIVE Red Hat OpenStack Platform 12.0 Enhancement Advisory 2018-02-16 01:43:25 UTC

Comment 6 errata-xmlrpc 2017-12-13 22:13:08 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:3462


Note You need to log in before you can comment on or make changes to this bug.